hash_t Struct Reference

## Data Fields

unsigned int | ref
xmpp_ctx_t * | ctx
hash_free_func | free
int | length
int | num_keys
hashentry_t ** | entries

## Field Documentation

## ref

unsigned int hash_t::ref

## ctx

xmpp_ctx_t* hash_t::ctx

## free

hash_free_func hash_t::free

## length

int hash_t::length

## num_keys

int hash_t::num_keys

## entries

hashentry_t** hash_t::entries

The documentation for this struct was generated from the following file:

- hash.c